.voyage-box.box.detail-box {
	padding: 0;
}
.voyage-box.box.detail-box > div {
	padding: 1.25rem;
}
.contact-detail .fa{
	font-size:1rem;
	padding: 4px;
}
.booking-box{
	border-top: 1px solid #d6d6d6;
}
.booking-btn{
	background-color: #124478;
	border-radius: 0 0 5px 5px;
}
.booking-btn a {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.booking-btn i {
	font-size: 0.9rem;
	padding: 5px;
}
.booking-btn a:hover {
	color: #b2cbec;
}